Extended maintenance of Ruby versions 1.8.7 and 1.9.2 ended on July 31, 2014. Read more

In Files

  • rubygems/exceptions.rb

Class/Module Index [+]

Quicksearch

Gem::RemoteError

Signals that a remote operation cannot be conducted, probably due to not being connected (or just not finding host).